Error

two or more packages specified (libfs6 libsane-extras)